/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@font-face {
	font-family: 'Junicode';
	src: url('/wp-content/themes/hello-theme-child-master/assets/fonts/Καλλιγραφική/Junicode/Junicode-Italic.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'OpenSans';
	src: url('/wp-content/themes/hello-theme-child-master/assets/fonts/Κλασική-Απλή/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'Dihjauti';
	src: url('/wp-content/themes/hello-theme-child-master/assets/fonts/Μοντέρνα/Dihjauti/Dihjauti-Regular.otf') format('truetype');
	font-weight: 400;
}


.text-input-container span.target {
	white-space: nowrap;
	font-size: 70px;
	z-index: 2;
}
.text-input-container {
	position: absolute;
	top: 0;
	left: 0;
	filter: drop-shadow(#232b2b -1px 4px 1px);
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	letter-spacing: -4px;
}
.text-input-container span.target::before, .text-input-container span.target::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -20px;
}
.text-input-container span.target::before {
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -14px;
	z-index:-1;
}
.text-input-container span.target::after {
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
}
.jet-woo-product-gallery.show-diy .jet-woo-product-gallery__image img{
	opacity: 0;
}
.jet-woo-product-gallery.show-diy .text-input-container{
	display: flex;
}
.text-input-container span.target.change-input-size{
	font-size: 50px;
}
.text-input-container span.target.change-input-size-second{
	font-size: 40px;
}
/* YELLO COLOR */
.text-input-container span.target.yellow-color::before, .text-input-container span.target.yellow-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -28px;
}
.text-input-container span.target.yellow-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-yellow.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -18px;
	z-index:-1;
}
.text-input-container span.target.yellow-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-yellow.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left:-4px;
}
/* ROZ COLOR */
.text-input-container span.target.pink-color::before, .text-input-container span.target.pink-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -28px;
}
.text-input-container span.target.pink-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-pink.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -18px;
	z-index:-1;
}
.text-input-container span.target.pink-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-pink.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left: -4px;
}
/* RWHITE */
.text-input-container span.target.white-color::before, .text-input-container span.target.white-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -28px;
}
.text-input-container span.target.white-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-white.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -18px;
	z-index:-1;
}
.text-input-container span.target.white-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-super-thin-white.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left: -4px;
}
p#diy-alert {
	color:red;
	font-weight: bold;
}
/* Χοντρή αλυσίδα */
/* YELLO COLOR */
.text-input-container span.target.big.yellow-color::before, .text-input-container span.target.big.yellow-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -31px;
}
.text-input-container span.target.big.yellow-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-thick-yellow.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -23px;
	z-index:-1;
}
.text-input-container span.target.big.yellow-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/chain-thick-yellow.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left:-4px;
}
/* ROZ COLOR */
.text-input-container span.target.big.pink-color::before, .text-input-container span.target.big.pink-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -31px;
}
.text-input-container span.target.big.pink-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/roz-lepto.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -23px;
	z-index:-1;
}
.text-input-container span.target.big.pink-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/roz-lepto.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left:-4px;
}
/* RWHITE */
.text-input-container span.target.big.white-color::before, .text-input-container span.big.target.white-color::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 276px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	top: -31px;
}
.text-input-container span.target.big.white-color::before {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/white-color.svg');
	background-position: center center;
	transform: rotate(-10deg);
	transform-origin: bottom;
	right: -23px;
	z-index:-1;
}
.text-input-container span.target.big.white-color::after {
	background-image: url('/wp-content/themes/hello-theme-child-master/assets/images/white-color.svg');
	background-position: center center;
	transform: rotate(10deg);
	transform-origin: bottom;
	z-index: -1;
	left: -4px;
}

.e-sticky-right-column--active {
	top: 120px !important;
}

.woocommerce-shipping-totals th{
	width: 60% !important;
}

.archive-description a {
	color: #195A5A !important;
}

.mc4wp-response a {
	color: white !important;
	font-weight: 600 !important;
}

.mc4wp-response {
	margin-left: 20px !important;
	color: white !important;
}

body.woocommerce-checkout abbr.required {
    display: inline !important;
}

.img-hover-zoom-category img {
	aspect-ratio:  214 / 217;
}

ul.page-numbers{
    list-style: none;
    display: flex;
    border-radius: 0;
    overflow: hidden;
    padding: 0;
    margin-right: calc(-10px / 2);
    margin-left: calc(-10px / 2);
    margin-top: calc(-0px / 2);
    margin-bottom: calc(-0px / 2);
    justify-content: center;
}

ul.page-numbers li .page-numbers{
    display: inline-block;
    cursor: pointer;
    margin: 3px;
    margin-right: calc(10px / 2);
    margin-left: calc(10px / 2);
    margin-top: calc(0px / 2);
    margin-bottom: calc(0px / 2);
    font-family: var(--e-global-typography-de976e1-font-family), Sans-serif;
    font-size: var(--e-global-typography-de976e1-font-size);
    font-weight: var(--e-global-typography-de976e1-font-weight);
    line-height: var(--e-global-typography-de976e1-line-height);
    color: var(--e-global-color-text)
}

ul.page-numbers li:hover .page-numbers{
    color: var(--e-global-color-02532d1)
}

ul.page-numbers li .page-numbers.current{
    color: var(--e-global-color-secondary)
}